nav{
    height: 150px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

nav a{
    font-size: 40px;
    margin-left: 20px;
    text-decoration: none;
    color: white;
}
.logo{

    height: 150px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
